Subject: Re: [tcpm] new ID on RTO considerations

From: Mark Allman <[email-masked]>
Date: Tue, 02 Aug 2011 08:26:26 -0400

Folks-

> See draft-allman-tcpm-rto-consider-00.txt .  Its rough, but I hope
> gets the idea across.

I see this document is expiring.  I wonder if this is something folks
think is useful or not.  I am happy to polish it a bit based on the
small amount of feedback it kicked up when I issued the I-D.  My
personal hit is that its a worthwhile four pager to basically say what
the fundamental RTO principles are and hence guide future RTO mechanisms
(in TCP and not [*]).  That said, I have plenty of things to do and am
happy to drop it, too.

  [*] There is really nothing in the document tied to TCP, so in
      retrospect perhaps TSVWG is a better place?

allman